<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form action="delete">
  Enter the username you want to delete<input type="text" name="uName">


  <input type="submit">

</body>
</html>